Public Member Functions | Public Attributes | List of all members
libzmf::Span Struct Reference

`#include <ZMFTypes.h>`

## Public Member Functions
| Span ()

## Public Attributes
librevenge::RVNGString | text
uint32_t | length
Font | font

## Constructor & Destructor Documentation

## ◆ Span()

libzmf::Span::Span | ( |  | ) |
| inline

## Member Data Documentation

## ◆ font

Font libzmf::Span::font

## ◆ length

uint32_t libzmf::Span::length

## ◆ text

librevenge::RVNGString libzmf::Span::text

The documentation for this struct was generated from the following file:

- ZMFTypes.h